body{
    background-color: coral !important;
}


.container-fluid {
    margin-top: 24px;
    margin-bottom: 24px;
}
.input100 {
    width:100%;
    margin: auto;
    height: 40px;
    line-height: 1.2em;
    font-size: 18px;
    font-weight: 500;
    padding-left: 5px;
    padding-right: 5px;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: darkgray solid 2px;
}

.textarea100 {
    width: 100%;
    line-height: 1.2em;
    font-size: 18px;
    font-weight: 500;
    padding-left: 5px;
    padding-right: 5px;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: darkgray solid 2px;
}

form{
    background-color: #fff;
    border-radius: 16px;
}

.form90 {
    width:90%;
    margin: auto;
    padding-bottom: 24px;
}

.form90 p {
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 500;
}

.form90 span {
    padding: 10px;
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 500
}

.form90 button {
    border: none;
    background-color: steelblue;
    height: 36px;
    width: 80px;
    border-radius: 5px
}

.form90 label {
    font-size: 18px;
    line-height: 1.2em;
    font-weight: 500;
    float: left;
}

.input100-submit {
    border: none;
    background-color: darkgray;
    height: 36px;
    width: 80px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.2em;
}

input:focus {
    outline: none;
}

textarea:focus {
    outline: none;
}

input[type=button]:active {
    background-color: grey;
}

input[type=submit]:active {
    background-color: grey;
}

.login90 {
    height: 40px;
    width: 100%;
    border-radius: 8px;
}


